SYNC(2)

NAME
sync - update super-block

SYNOPSIS
#include <unistd.h>
int sync(void)

DESCRIPTION
Sync causes all information in the file system buffers that should be on disk to be written out. This includes modified super blocks, modified i-nodes, and delayed block I/O.

SEE ALSO
reboot(2), sync(8).